path: /build/build/hplip-plugin-net-print-3.23.12.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    emerge -j ${JOBS} net-print/hplip-plugin -pv -t && \
    emerge -j ${JOBS} --nodeps net-print/hplip-plugin
  - export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && export LUET_PORTAGE_IGNORE_TAR_WARNING=1
    && export LUET_PORTAGE_PKGMETA=1 && export LUET_PORTAGE_PKGFILES=1 && eval 'rm
    -rf /pkgdir/ || true' && mkdir -p /pkgdir/hplip-plugin && luet-portage --dir /pkgdir/hplip-plugin
    net-print/hplip-plugin && eval 'rm -v /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/*
    || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree:7c3a25a54c1c4316702752b5f731352745f91f70f8d052fd6fd2feaaf10ff585
  package:
    name: hplip-plugin
    version: 3.23.12
    category: net-print
    requires:
    - name: hplip
      version: '>=0'
      category: net-print
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: Proprietary plugins and firmware for HPLIP
    uri:
    - https://developers.hp.com/hp-linux-imaging-and-printing/plugins
    license: hplip-plugin
    buildtimestamp: 2024-01-21 22:09:02.784706134 +0000 UTC m=+70.037717698
    labels:
      DEPEND: virtual/pkgconfig
      RDEPEND: '>=net-print/hplip-3.23.0 virtual/udev'
      emerge.packages: net-print/hplip-plugin
      kit: desktop-kit
      original.package.name: net-print/hplip-plugin
      original.package.slot: "0"
      original.package.version: 3.23.12
    treedir: /build/packages
  package_dir: /pkgdir/hplip-plugin
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: 2455363573d52e2514ab375c9c6b25e8527b8e5d9652c05b9a195280881d9539
compressiontype: zstd
files:
- usr/share/hplip/data/firmware/hp_laserjet_1000.fw.gz
- usr/share/hplip/data/firmware/hp_laserjet_1005_series.fw.gz
- usr/share/hplip/data/firmware/hp_laserjet_1018.fw.gz
- usr/share/hplip/data/firmware/hp_laserjet_1020.fw.gz
- usr/share/hplip/data/firmware/hp_laserjet_p1005.fw.gz
- usr/share/hplip/data/firmware/hp_laserjet_p1006.fw.gz
- usr/share/hplip/data/firmware/hp_laserjet_p1007.fw.gz
- usr/share/hplip/data/firmware/hp_laserjet_p1008.fw.gz
- usr/share/hplip/data/firmware/hp_laserjet_p1009.fw.gz
- usr/share/hplip/data/firmware/hp_laserjet_p1505.fw.gz
- usr/share/hplip/data/firmware/hp_laserjet_professional_p1102.fw.gz
- usr/share/hplip/data/firmware/hp_laserjet_professional_p1102w.fw.gz
- usr/share/hplip/data/firmware/hp_laserjet_professional_p1566.fw.gz
- usr/share/hplip/fax/plugins/fax_marvell.so
- usr/share/hplip/prnt/plugins/hbpl1.so
- usr/share/hplip/prnt/plugins/hpgt2500_ntdcmsdll.so
- usr/share/hplip/prnt/plugins/lj.so
- usr/share/hplip/scan/plugins/bb_escl.so
- usr/share/hplip/scan/plugins/bb_marvell.so
- usr/share/hplip/scan/plugins/bb_orblite.so
- usr/share/hplip/scan/plugins/bb_soap.so
- usr/share/hplip/scan/plugins/bb_soapht.so
- var/db/pkg/net-print/hplip-plugin-3.23.12/BUILD_TIME
- var/db/pkg/net-print/hplip-plugin-3.23.12/CATEGORY
- var/db/pkg/net-print/hplip-plugin-3.23.12/CBUILD
- var/db/pkg/net-print/hplip-plugin-3.23.12/CFLAGS
- var/db/pkg/net-print/hplip-plugin-3.23.12/CHOST
- var/db/pkg/net-print/hplip-plugin-3.23.12/CONTENTS
- var/db/pkg/net-print/hplip-plugin-3.23.12/COUNTER
- var/db/pkg/net-print/hplip-plugin-3.23.12/CXXFLAGS
- var/db/pkg/net-print/hplip-plugin-3.23.12/DEFINED_PHASES
- var/db/pkg/net-print/hplip-plugin-3.23.12/DEPEND
- var/db/pkg/net-print/hplip-plugin-3.23.12/DESCRIPTION
- var/db/pkg/net-print/hplip-plugin-3.23.12/EAPI
- var/db/pkg/net-print/hplip-plugin-3.23.12/FEATURES
- var/db/pkg/net-print/hplip-plugin-3.23.12/HOMEPAGE
- var/db/pkg/net-print/hplip-plugin-3.23.12/INHERITED
- var/db/pkg/net-print/hplip-plugin-3.23.12/IUSE
- var/db/pkg/net-print/hplip-plugin-3.23.12/IUSE_EFFECTIVE
- var/db/pkg/net-print/hplip-plugin-3.23.12/KEYWORDS
- var/db/pkg/net-print/hplip-plugin-3.23.12/LDFLAGS
- var/db/pkg/net-print/hplip-plugin-3.23.12/LICENSE
- var/db/pkg/net-print/hplip-plugin-3.23.12/NEEDED
- var/db/pkg/net-print/hplip-plugin-3.23.12/PF
- var/db/pkg/net-print/hplip-plugin-3.23.12/PROVIDES
- var/db/pkg/net-print/hplip-plugin-3.23.12/RDEPEND
- var/db/pkg/net-print/hplip-plugin-3.23.12/REQUIRES
- var/db/pkg/net-print/hplip-plugin-3.23.12/SIZE
- var/db/pkg/net-print/hplip-plugin-3.23.12/SLOT
- var/db/pkg/net-print/hplip-plugin-3.23.12/USE
- var/db/pkg/net-print/hplip-plugin-3.23.12/environment.bz2
- var/db/pkg/net-print/hplip-plugin-3.23.12/hplip-plugin-3.23.12.ebuild
- var/db/pkg/net-print/hplip-plugin-3.23.12/repository
- var/lib/hp/hplip.state
package_cacheimage: ""
runtime:
  name: hplip-plugin
  version: 3.23.12
  category: net-print
  requires:
  - name: hplip
    version: '>=0'
    category: net-print
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: Proprietary plugins and firmware for HPLIP
  uri:
  - https://developers.hp.com/hp-linux-imaging-and-printing/plugins
  license: hplip-plugin
  labels:
    DEPEND: virtual/pkgconfig
    RDEPEND: '>=net-print/hplip-3.23.0 virtual/udev'
    emerge.packages: net-print/hplip-plugin
    kit: desktop-kit
    original.package.name: net-print/hplip-plugin
    original.package.slot: "0"
    original.package.version: 3.23.12
